﻿div#calendar {
    margin: 0 5px -15px 3px;
    text-align: center;
}
.month {
    display: inline-flex;
    flex-direction: row;
    font-family: Arial, sans-serif;
    font-size: 12px;
    text-align: center;
}
.month table {
    margin: 1.1rem;
    width: 155px;
    line-height: 18px;
    border-collapse: separate;
    border-spacing: 2px;
    color: #464746;
    font-size: 12px;
}
.month-caption {
    font-weight: 700;
    color: white;
    border-radius: 6px;
    padding: 6px 0;
    background: #767778;
    background: linear-gradient(to bottom, #767778 0%, #929597 100%);
    border: 0;
    line-height: 1.15;
    text-align: center;
}
.month-head {
    border: 1px solid transparent;
    border-radius: 4px;
    font-weight: bold;
}
.curmonth {
    background: #48677c;
    background: linear-gradient(to bottom, #48677c 0%, #64859b 100%);
}
.month-day {
    /*padding: 0.2rem;*/
    margin: 0.3rem;
}
.month-currentday {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-collapse: separate;
    /*padding: 0px 0.29em;*/
    margin: 0 0.11em;
    border: 0.15em solid transparent !important;
    text-align: center;
    line-height: 18px;
    border-color: #369 !important;
}
.month-notrade {
    color: #a80027;
    font-weight: bold;
}
.month-option {
    border: 1px solid transparent;
    border-color: #C6C6C6;
    border-radius: 4px;
    background-color: #e1e3ed;
    text-align: center;
}
.month-link {
    color: blue;
}
@media (max-width:1025px) {
    .month table {
        margin-left: 7%;
    }
}
@media (max-width:835px) {
    .month table {
        margin-left: 8%;
    }
}
@media (max-width:760px) {
    .month table {
        margin-left: 50%;
    }
}
